Subject: Re: [lojban] jbofi'e bug or I just don't get it.

From: Value Yourself <[email-masked]>
Date: Fri, 30 Mar 2001 19:57:05 -0500 (EST)

On Fri, 30 Mar 2001, Pierre Abbat wrote:

> On Fri, 30 Mar 2001, Robin Lee Powell wrote:
>
> >And why does
> >
> >le nu mi pinxe xy. ba na lakne
> >
> >not pars but

Shouldn't it parse?

> >le nu mi pinxe xy. ku ba na lakne
> >
> >does?
>
> The first one means "that I drink x after is not likely" - "ba" is modifying
> "pinxe" and expecting a sumti, presumably an event. In the second, "ku" closes
> "le" and "le nu mi pinxe xy. ku" is the subject of "ba na lakne". You could
> have equally used "kei" which closes "nu".

I agree with your grammar, but disagree with your English. I think the 1st
one says "The event of (I drink after X isn't likely)", and the 2nd reads
"the event of me drinking isn't likely in the future".

But, doesn't this next one parse?

3. le nu mi pinxe xy. na ba lakne

If not, why not?

-----
"The trees are green, since green is good for the eyes". I agreed
with him, and added, that God had created cattle, since beef soups
strengthen man; that he created the donkey, so that it might give
man something with which to compare himself; and he had created
man, to eat beef soup and not be a donkey.